@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:400,400i,500,500i,600,600i,700,700i');
/*------------ article ------------*/
/*列表通用 index article*/
.article-list .item .box{
    position: relative;
    margin: 0 auto 40px;
    padding: 0;
    border-radius: 25px;
    background: #fff;
    box-shadow: 0 0 23px 0 rgba(0, 0, 0, 0.08);
}
.article-list .item .pic{
    position: relative;
    box-sizing: border-box;
    order: 2;
    width: 100%;
    vertical-align: top;
    border-radius: 25px;
}
.article-list .item .box .name{
    padding: 0;
    color: #333333;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    transition: all 0.3s ease;
}
.article-list .item .box:hover .name{
    color: #1A4B28;
}
.article-list .item .box .description{
    margin: 10px 0 20px;
    font-size: 15px;
    line-height: 1.5;
    color: #878787;
}
.type1 .article-list .date,
.type2 .article-list .date,
.type3 .article-list .date,
.type4 .article-list .date,
.type5 .article-list .date {
    color: #333333;
    font-family: 'Poppins', serif;
}
/*ar_type1*/
.type1 .article-list .item .box .top_box {
    align-items: center;
}
.type1 .article-list .text-all {
    margin: 0 0 0 180px;
    min-height: 200px;
    padding: 20px 30px;
}
.article-list .text-all {
    border-color: #eee;
}
.type1 .article-list .date,
.type1 .article-list .date .day {
    font-size: 60px;
    font-weight: 500;
}
.type1 .article-list .date .month,
.type1 .article-list .date .years {
    font-size: 18px;
    font-weight: 500;
}
.article-box .article-list .btn.more{
    position: relative;
    width: 150px;
    font-size: 14px;
    font-weight: normal;
    background: #eee;
    color: #1A4B28;
    border-radius: 40px;
    transition: all 0.3s ease;
    overflow-x: hidden;
    font-family: 'Poppins', serif;
    z-index: 5;
}
.article-box .article-list .box:hover .btn.more{
    background: #1A4B28;
    color: #fff;
}
/*/ar_type1*/
/*ar_type2*/
.type2 .article-list .item .box {
    margin: 0 auto 40px;
}
.type2 .article-list .item .box .top_box {
    align-items: center;
}
.type2 .article-list .item .text {
    margin: 0 20px 0 60px;
    padding: 0;
}
.type2 .article-list .item:nth-child(even) .text {
    margin: 0 60px 0 20px;
}
.type2 .keyword_box:before {
    background: #eee;
}
.type2 .keyword_box {
    border-color: #eee;
}
.type2 .article-list .date {
    border-color: #1A4B28;
}
/*/ar_type2*/
/*ar_type3*/
.type3 .article-list .item .box {
    margin: 0 auto 40px;
}
.type3 .article-list .item .text {
    margin: 0 15px;
}
.type3 .article-list .CandD-box {
    margin: 15px 0 10px;
}
.type3 .article-list .Category {
    padding: 0 10px;
    background: #eee;
    color: #1A4B28;
}
.type3 .article-list .Category+.date:before {
    display: none;
}
.type3 .article-list .date {
    padding-left: 15px;
}
.type3 .keyword_box:before {
    font-weight: 500;
    font-family: 'Poppins', 'Noto Sans TC', serif;    
}
/*/ar_type3*/
/*ar_type4*/
.type4 .article-list .item .text {
    padding: 10px 10px 10px 0;
}
.type4 .article-list .date:before{
    color: #1A4B28;
}
.type4 .article-list .more-box {
    bottom: 15px;
}
.type4 .right-box .tit {
    font-weight: 500;
    font-family: 'Poppins', 'Noto Sans TC', serif;    
}
.type4 .keyword_box {
    border-bottom: 1px solid #eee;
    padding-bottom: 40px;
    margin-bottom: 40px;
}
.type4 .article-list.right-box li .box {
    background: none;
    box-shadow: unset;
}
.type4 .article-list.right-box li .name {
    -webkit-line-clamp: 2;
    height: 55px;
    min-height: 55px;
    max-height: 55px;
}
/*/ar_type4*/
/*ar_type5*/
.type5 .article-list .item .box{
    padding: 0;
    background: #fff;
    transition: all .3s ease;
}
.type5 .article-list .item .pic {
    margin: 0;
}
.type5 .article-list .item .text {
    padding: 0 0 15px;
}
.type5 .keyword_box{
    padding: 9.5px 25px 9.5px 40px;
    margin: 0;
    color: #878787;
    background: #f3f3f3;
    border-radius: 40px;
}
.type5 .keyword_box:before{
    left: 15px;
}
.type5 .article-list .pic .mask{
    opacity: 0;
    transition: all .2s;
    position: absolute;
    width: 100%;
    height: 100%;
    color: #fff;
    font-family: 'roboto', sans-serif;
    top: 50%;
    font-size: 13px;
    letter-spacing: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    background: rgba(0,0,0,0.2);
    transition: all .2s;
}
.type5 .article-list .item .box:hover .mask{
    opacity: 1;
}
.type5 .article-list .item .date,
.article-date{
    border-radius: 100%;
    color: #1A4B28;
    width: 65px;
    height: 65px;
    background: #eee;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: -42px 0 10px;
    padding: 0;
    line-height: 1;
    font-family: 'Poppins', serif;
    transition: all 0.3s ease;
}
.type5 .article-list .box:hover .date {
    color: #fff;
    background: #1A4B28;
}
.type5 .article-list .item .date .day{
    display: block;
    width: 100%;
    line-height: 0.8;
    margin-bottom: -5px;
    font-size: 30px;
    font-weight: 500;
}
.type5 .article-list .item .month,
.type5 .article-list .item .years {
    font-size: 12px;
    line-height: inherit;
    margin-top: -20px;
    letter-spacing: 0;
    font-weight: 500;
}
/*/ar_type5*/
/*keyword_box*/
.keyword_box i{
    font-size: 14px;
    line-height: 14px;
    float: left;
    position: absolute;
    top: 14px;
    left: 0;
}
.keyword_box.detail{
    height: auto;
    margin: 0;
    position: relative;
    padding: 9px 0 9px 25px;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.5;
}
.keyword_box .keyword li a:hover {
    background: #143489;
    border-color: #143489;
}
.type5 .keyword_box.detail ul{
    white-space: normal;
    overflow: inherit;
}
.type5 .keyword li a:hover{
    text-decoration: underline;
    color: #143489;
}
/*/keyword_box*/
/*/列表通用 index article*/
/*------------ /article ------------*/
/*列表通用 index、products*/
.products-list .box.new:before{
    content: 'NEW';
    position: absolute;
    top: -25px;
    left: 27px;
    display: block;
    text-align: center;
    font-family: Arial;
    width: 62px;
    height: 62px;
    line-height: 62px;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.5px;
    color: #F4D2A4;
    background: url(../../../images/layout04/common/products/news_tag.webp) no-repeat;
    background-size: contain;
    font-family: 'Poppins', serif;
    z-index: 15;
}
.products-list .pic,
.products-list .pic img {
    border-radius: 25px;
}
.products-list .box .name{
    color: #333333;
    font-weight: 500;
    letter-spacing: 1px;
    transition: all 0.3s ease;
}
.products-list .box:hover .name{
    color: #1A4B28;
}
.products-list .box .description{
    font-size: 15px;
    line-height: 1.5;
    color: #878787;
}
.products-list .offers{
    color: #D80000;
}
.products-list.for-cart .box .wish {
    width: 35px;
    height: 35px;
    background: #0000001c;
    text-align: center;
    line-height: 35px;
    color: #fff;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 45;
    transition: all .3s ease;
    border-radius: 0;
}
.products-list.for-cart .wish:hover,
.products-list.for-cart .wish.active {
    background: #D80000;
}
.products-list.for-cart.type2 .mask{
    z-index: unset;
}
.products-list.for-cart.type2 .box.new:before {
    z-index: 4;
}
.products-list.for-cart.type2 .mask .pic:before{
    z-index: 3;
}
/*/列表通用 index、products*/
/*列表通用 index、album*/
.masonry-list.album-list.type1 .item{
    margin-bottom: 40px;
}
.masonry-list.album-list.type1 .item .name{
    text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more{
    display: none;
}
.masonry-album-sect .album-list.type1 {
    margin: 0 -10px;
}
/*/列表通用 index、album*/
/*列表通用 index、news*/
.news-list .item .box{
    background: #fff;
    transition: all .3s ease;
}
.news-list .pic,
.news-list .pic img {
    border-radius: 25px;
}
.news-list .item .name{
    color: #333333;
    font-weight: 500;
    letter-spacing: 1px;
    transition: all 0.3s ease;
}
.news-list .box:hover .name{
    color: #1A4B28;
}
.news-list .item .description{
    font-size: 15px;
    line-height: 1.5;
    color: #878787;
}
.news-list .date{
    color: #333333;
    font-family: 'Poppins', serif;    
}
/*/列表通用 index、news*/
/*------------ banner ------------*/
.banner,
.banner_m{
    position: relative;
    height: auto!important;
}
.banner .slick-arrow,
.banner_m .slick-arrow{
    position: absolute;
    display: block;
    top: 50%;
    margin: -30px 0 0 0;
    font-size: 0;
    padding: 0; 
    border: 0;
    background: #fff;
    border-radius: 100%;
    width: 60px;
    height: 60px;
    cursor: pointer;
    transition: all 0.3s ease;
    z-index: 100;
}
.banner .slick-arrow::before {
    content: "\f104";
    font-family: 'icon-font' !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 25px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    color: #1A4B28;
    transition: all 0.3s ease;
}
.banner .slick-next::before {
    content: '\f105';
}
.banner .slick-prev,
.banner_m .slick-prev{
    left: 100px;
}
.banner .slick-next,
.banner_m .slick-next{
    left: auto;
    right: 100px;
}
.banner .slick-arrow:hover,
.banner_m .slick-arrow:hover{
    background: #1A4B28;
}
.banner .slick-arrow:hover:before,
.banner_m .slick-arrow:hover:before {
    color: #fff;
}
.banner_m{
    display: none;
}
/*------------ /banner ------------*/
/*------------ title ------------*/
.title {
    position: relative;
    text-align: center;
    margin: 0 0 40px;
}
.title::before {
    content: '';
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 140px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 1;
    white-space: nowrap;
    color: #f3f3f3;
    font-family: 'Poppins', serif;
    z-index: -1;
}
.title::after {
    content: '';
    position: relative;
    display: block;
    width: 50px;
    height: 5px;
    background: #DDDDDD;
    margin: 20px auto 0;
    visibility: visible;
}
.title h2{
    font-size: 42px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 1.2;
    color: #333333;
    margin: 0;
}
.title span{
    display: block;
    font-size: 22px;
    font-weight: normal;
    letter-spacing: 0.5px;
    line-height: 1.2;
    color: #1A4B28;
    font-family: 'Poppins', serif;
}
/*------------ /title ------------*/
/*------------ more ------------*/
.index_more{
    display: block;
    /* overflow: hidden; */
}
.index_more a{
    position: relative;
    box-sizing: border-box;
    display: block;
    text-align: left;
    margin: 0;
    padding: 15px 30px;
    width: 210px;
    border-radius: 60px;
    font-size: 0;
    background: #1A4B28;
    transition: all 0.3s ease;
    overflow: hidden;
}
.index_more a:hover {
    background: linear-gradient(90deg, #1A4B28, #143489, #1A4B28, #143489, #1A4B28);
    background-size: 400%;
    box-shadow: 0px 0px 10px 0px rgb(20, 52, 137, 0.5);
    animation: btnAni2 10s cubic-bezier(0.75, 0.75, 0.75, 0.75) infinite;
}
@keyframes btnAni2 {
    0% {
        background-position: 0%;
    }
    100% {
        background-position: 400%;
    }
}
.index_more a::before {
    content: '';
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    width: 6px;
    height: 6px;
    background: #fff;
    border-radius: 50%;
    pointer-events: none;
    transition: all 0.5s ease;
}
.index_more a:hover:before  {
    right: 175px;
}
.index_more a span{
    display: block;
    font-size: 15px;
    letter-spacing: 0.5px;
    color: #fff;
    transform: translateX(0);
    font-family: 'Poppins', serif;
    transition: all 0.3s ease;
}
.index_more a:hover span {
    transform: translateX(65px);
}
/*------------ /more ------------*/
/*------------ sect ------------*/
.album-sect,
.about-sect,
.news-sect,
.products-sect,
.service-sect,
.article-sect,
.contact-sect,
.banner,
.banner_m,
.articles-sect {
    position: relative;
    z-index: 2;
}
/*------------ /sect ------------*/
/*------------ 輪播 ------------*/
.hot-arrow{
    position: absolute;
    top: 40px;
    right: 235px;
    width: 124px;
}
.hot-arrow .slick-arrow{
    position: absolute;
    box-sizing: border-box;
    display: inline-block;
    width: 60px;
    height: 60px;
    padding: 0;
    margin: 0;
    font-size: 0;
    background: #1A4B28;
    border: 0;
    border-radius: 100%;
    left: 0;
    transition: all 0.3s ease;
    cursor: pointer;
    z-index: 100;
}
.hot-arrow .slick-arrow::before {
    content: "\f104";
    font-family: 'icon-font' !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 25px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    color: #fff;
    transition: all 0.3s ease;
}
.hot-arrow .slick-next::before {
    content: '\f105';
}
.hot-arrow .slick-next{
    right: 0;
    left: auto;
}
.hot-arrow .slick-arrow:hover{
    background: linear-gradient(90deg, #1A4B28, #143489, #1A4B28, #143489, #1A4B28);
    background-size: 400%;
    box-shadow: 0px 0px 10px 0px rgb(20, 52, 137, 0.5);
    animation: btnAni2 10s cubic-bezier(0.75, 0.75, 0.75, 0.75) infinite;
}
@keyframes btnAni2 {
    0% {
        background-position: 0%;
    }
    100% {
        background-position: 400%;
    }
}
/*------------ /輪播 ------------*/
/*------------ article_新編輯器 ------------*/
.article-sect .container{
    padding: 40px 15px;
}
/*------------ /article_新編輯器 ------------*/
/*------------ about ------------*/
.about-sect{
    padding: 70px 0 140px;
    background: #fff;
    z-index: unset;
}
.about-sect .container {
    z-index: 3;
}
.about-sect .title {
    text-align: left;
    z-index: 2;
}
.about-sect .title::before {
    content: 'ABOUT';
}
.about-sect .title::after {
    margin: 20px 0 0;
}
.about-sect .row{
    display: flex;
    flex-direction: row-reverse;
}
.about-sect .col.pic{
    position: relative;
    box-sizing: border-box;
    width: 100%;
    max-width: 720px;
    border-radius: 25px;
    z-index: 2;
}
.about-sect .col.pic img {
    border-radius: 25px;
}
.about-sect .col.txt {
    position: relative;
    box-sizing: border-box;
    padding:  0 0 0 75px;
    width: calc(100% - 720px);
    z-index: 1;
}
.about-sect .col.txt .a_logo {
    content: '';
    position: absolute;
    top: 35%;
    margin-top: -325px;
    right: -50%;
    width: 966px;
    height: 650px;
    background: url(../../../images/layout04/common/index/a_logo.webp) no-repeat;
    background-size: contain;
    z-index: -1;
}
.about-sect .txt-box .index-about-editor .editor{
    position: relative;
    box-sizing: border-box;
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 1.8;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 190px;
}
.about-sect .index_more{
    display: flex;
    justify-content: flex-end;
    margin: 50px 0 0;
}
.about-sect .txt .tag{
    display: none;
}
/*------------ /about ------------*/
/*------------ articles_文章單元 ------------*/
.articles-sect{
    margin-bottom: 50px;
    padding-top: 20px;
    padding: 60px 0 0px;
}
.articles-sect .title{
    margin-bottom: 60px;
}
.articles-sect .index_more{
    position: absolute;
    left: 50%;
    margin-left: -28.5px;
    top: 43px;
    border-color: #444;
    color: #444;
}
/*------------ /articles_文章單元 ------------*/
/*------------ news ------------*/
.news-sect{
    padding: 0 0 78px;
    background: #fff;
    z-index: unset;
}
.news-sect .container {
    z-index: 4;
}
.news-sect .title {
    margin-bottom: 15px;
}
.news-sect .title::before{
    content: 'LATEST NEWS';
}
.news-sect .index_more{
    position: absolute;
    top: 40px;
    right: 15px;
}
.news-sect .hot-arrow {
    top: calc(50% + 20px);
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    width: calc(100% + 150px);
}
.news-list{
    justify-content: center;
    flex-wrap: wrap;
}
.slick-track{
    margin: auto;
}
.news-sect .news-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
    width: 100%;
}
.news-list.type2 .item{
    border:none;
    margin-bottom: 0;
}
.news-list.type2 .pic{
    float: none;
    margin-right: 0;
    width: auto;
}
.news-list.type2 .item .txt{
    padding: 15px 0 0;
}
/*n_type2*/
.news-list.type2 .item {
    padding: 0 10px 40px;
    margin-bottom: 40px;
}
.news-list.type2 .txt {
    min-height: unset;
}
.news-list.type2 .date {
    padding: 5px 0 0;
    font-size: 25px;
    font-weight: 500;
}
.news-list.type2 .date .month,
.news-list.type2 .date .years {
    font-weight: 500;
}
.news-list .btn.more{
    position: static;
    margin: 15px 0 0; 
    background: #eee;
    color: #1A4B28;
    font-family: 'Poppins', serif;
    border-radius: 40px;
    font-size: 14px;
    font-weight: normal;
    width: 100%;
    transition: all 0.3s ease;
}
.news-list .box:hover .btn.more {
    background: #1A4B28;
    color: #fff;
}
/*/n_type2*/
/*n_type3*/
.news-list.type3 {
    margin: 0 -10px;
}
.news-list.type3:before {
    display: none;
}
.news-list.type3 .item {
    padding: 0 10px;
    margin: 25px 0 40px;
    border-left: 0
}
.news-list.type3 .box {
    background: #fff;
    border-radius: 25px;
    padding: 25px 15px 35px;
    margin: 0 auto;
    box-shadow: 0 0 23px 0 rgba(0, 0, 0, 0.08);
    transition: all .3s ease;
}
.news-list.type3 .date {
    justify-content: center;
    text-align: center;
    margin: 0 0 0 -15px;
    width: 155px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    letter-spacing: 0.3px;
    color: #fff;
    background: #1A4B28;
    border-radius: 0 45px 45px 0;
    font-family: 'Poppins', serif;
    transition: all 0.3s ease;
}
.news-list.type3 .day,
.news-list.type3 .month,
.news-list.type3 .years {
    font-size: 18px;
    line-height: 40px;
    margin: 0;
    font-weight: normal;
}
.news-list.type3 .box:hover .date {
    color: #1A4B28;
    background: #eee;
}
.news-list.type3 .box:hover {
    background: #1A4B28;
}
.news-list.type3 .description {
    -webkit-line-clamp: 2;
    max-height: 45px;
    height: 45px;
}
.news-list.type3 .box .name {
    margin: 15px 0 10px;
}
.news-list.type3 .box:hover .name {
    color: #fff;
}
.news-list.type3 .box:hover .description {
    color: rgba(255, 255, 255, 0.5);
}
/*/n_type3*/
/*n_type4*/
.news-list.type4 {
    margin: 0 -10px;
}
.news-list.type4 .item {
    padding: 0 10px;
    margin-bottom: 40px;
}
.news-list.type4 .item .box{
    border: none;
}
.news-list.type4 .txt {
    padding: 0 5px;
}
.news-list.type4 .item .date,
.news-date{
    border-radius: 100%;
    color: #1A4B28;
    width: 65px;
    height: 65px;
    background: #eee;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: -32.5px 0 10px;
    padding: 0;
    line-height: 1;
    font-family: 'Poppins', serif;
    transition: all 0.3s ease;
}
.news-list.type4 .item .box:hover .date {
    color: #fff;
    background: #1A4B28;
}
.news-list.type4 .item .date .day{
    display: block;
    width: 100%;
    line-height: 0.8;
    margin-bottom: -5px;
    font-size: 30px;
    font-weight: 500;
}
.news-list.type4 .date .month,
.news-list.type4 .date .years {
    margin-top: -20px;
    font-size: 12px;
    font-weight: 500;
}
.news-sect .news-list.type4 .description,
.content .news-list.type4 .description{
    display: none;
}
/*/n_type4*/
/*n_少量排版*/
.news-list.onlyitem-list.type2 .pic{
    float: left;
    margin-right: 25px;
}
.news-list.onlyitem-list:not(.masonry-list) .item:nth-child(n){
    width: 50%;
}
.news-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    flex-wrap: wrap;
}
.news-list.onlyitem-list.type2 .item .box{
    display: block;
}
.news-list.onlyitem-list .item .pic{
    width: 312px;
}
.news-list.onlyitem-list .item .box .txt{
    width: calc(100% - 312px);
    box-sizing: border-box;
    padding: 0 20px 20px 20px;
}
.news-list.onlyitem-list .item .box .description{
    display: block;
    display: -webkit-box;
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt{
    width: 100%;
}
.news-list.onlyitem-list .item .date{
    margin: 0 0 10px;
}
/*/n_少量排版*/
/*------------ /news ------------*/
/*------------ products ------------*/
.products-sect{
    padding: 108px 0 50px;
}
.products-sect .title {
    margin-bottom: 15px;
}
.products-sect .title::before {
    content: 'INFORMATION';
}
.products-sect .index_more{
    position: absolute;
    top: 40px;
    right: 15px;
}
.products-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.products-sect .products-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
}
/*p_type1*/
.products-list.type1 {
    margin: 0;
}
.products-list.type1.masonry-list{
    margin: 0 0 40px;
}
.products-list.type1 .item {
    margin: 0;
}
.products-list.type1:not(.masonry-list) .item {
    margin: 25px 0 40px;
}
.products-list.type1 .mask,
.products-list.type1 .pic,
.products-list.type1 .pic img {
    box-shadow: 0 0 23px 0 rgba(0, 0, 0, 0.08);
}
.products-list.type1 .name,
.products-list.type1 .box:hover .name {
    font-weight: 500;
}
.products-list .pic:before {
    background: rgba(0, 0, 0, 0.62);
    transition: all 0.3s ease; 
}
/*/p_type1*/
/*p_type2*/
.products-list.type2 {
    margin: 0 -10px;
}
.products-list.type2 .item {
    padding: 0 10px;
    margin-top: 25px;
    margin-bottom: 40px;
}
.products-list.type2 .box{
    background: #fff;
    border-radius: 25px;
    padding: 0 0 15px;
    box-shadow: 0 0 23px 0 rgba(0, 0, 0, 0.08);
    transition: all .3s ease;
}
.products-list.type2 .pic:before {
    display: none;
}
.products-list.type2 .txt {
    padding: 15px 15px 0;
}
.products-list.type2 .box:after{
    content: 'READ MORE';
    display: block;
    text-align: center;
    margin: 15px 10px 0;
    padding: 9px;
    border-radius: 45px;
    background: #eee;
    color: #1A4B28;
    letter-spacing: 0.5px;
    font-family: 'Poppins', serif;
    transition: all 0.3s ease;
}
.products-list.type2 .box:hover:after{
    color: #fff;
    background: #1A4B28;
}
.products-list.type2 .name {
    line-height: 28px;
    max-height: 28px;
    height: 28px;
    -webkit-line-clamp: 1;
}
/*/p_type2*/
/*p_少量排版*/
.products-list.onlyitem-list.type2 .box:after{
    display: none;
}
.products-list.onlyitem-list.type2 .item{
    width: 50%
}
.products-list.onlyitem-list .item .box{
    display: flex;
    max-width: 1000px;
    padding: 0;
}
.products-list.onlyitem-list.type1 .box{
    max-width: 300px;
}
.products-list.onlyitem-list.type2 .item .box .txt{
    width: calc(100% -  300px);
    padding: 50px 20px 20px;
}
.products-list.onlyitem-list .item .mask{
    min-width: 300px;
    max-width: 300px;
}
.products-list.onlyitem-list .box.new:before {
    top: -25px;
    left: 312px;
}
/*/p_少量排版*/
/*------------ /products ------------*/
/*------------ service ------------*/
.service-sect{
    color: #fff;
    padding: 108px 0;
    margin: 0 60px;
    border-radius: 50px;
    background: url(../../../images/layout04/common/index/s_bg.webp) top center fixed no-repeat;
    background-size: cover;
    z-index: 4;
}
.service-sect .container {
    max-width: 1600px;
}
.service-sect .title span {
    color: rgba(255, 255, 255, 0.8);
}
.service-sect .title h2{
    color: #fff;
}
.service-sect .title::before {
    content: 'APPLICATION';
    color: rgba(255, 255, 255, 0.1);
}
.service-sect .editor{
    position: relative;
    box-sizing: border-box;
}
.service-box >.flex > .cover{
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 50%);
    width: 100%;
    height: 100%;
    font-size: 0;
}
.service-box .index_more{
    margin: 50px 0 0;
    display: flex;
    justify-content: center;
}
/*------------ /service ------------*/
/*------------ album ------------*/
.album-sect{
    padding: 108px 0 30px;
    z-index: unset;
}
.album-sect .title {
    margin: 0 0 15px;
}
.album-sect .container {
    z-index: 4;
}
.album-sect .title::before {
    content: 'ALBUM';
}
.album-sect .index_more{
    position: absolute;
    top: 40px;
    right: 15px;
}
.album-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.album-list .slick-list{
    flex: 1 1 auto;
}
.album-list .item .pic,
.album-list .item .pic img {
    border-radius: 25px;
    box-shadow: 0 0 23px 0 rgba(0, 0, 0, 0.08);
    transition: all .3s ease;
}
.album-list .box .namebox {
    position: relative;
    box-sizing: border-box;
    padding: 38px 0 0;
}
.album-list .box .namebox::before {
    content: 'MORE';
    position: absolute;
    display: block;
    text-align: center;
    top: -36px;
    left: 50%;
    transform: translateX(-50%);
    width: 60px;
    height: 60px;
    line-height: 60px;
    color: #1A4B28;
    background: #EEEEEE;
    border-radius: 100%;
    box-shadow: 0 0 23px 0 rgba(0, 0, 0, 0.08);
    font-family: 'Poppins', serif;
    transition: all 0.3s ease;
}
.album-list .box:hover .namebox::before {
    color: #fff;
    background: #1A4B28;
}
.album-list .box .name{
    color: #333333;
    font-weight: normal;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    transition: all 0.3s ease;
}
.album-list .box:hover .name{
    color: #1A4B28;
}
.album-sect .album-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
}
/*al_type1*/
.album-list.type1 .item {
    border: 0;
    margin-bottom: 40px;
}
.album-list .item .box {
    margin: 25px auto 0;
}
.album-list.type1 .item .name {
    font-weight: normal;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    margin: 0;
    padding: 0;
    line-height: 28px;
    max-height: 28px;
    height: 28px;
    -webkit-line-clamp: 1;
    transition: all 0.3s ease;
}
/*/al_type1*/
/*al_type2*/
.album-list.type2 .box .pic:before {
    border-radius: 25px;
    transition: all 0.3s ease;
}
/*/al_type2*/
/*al_瀑布流*/
.album-sect.masonry-album-sect .container{
    display: block;
}
.masonry-album-sect{
    padding: 108px 0 30px;
}
.masonry-album-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.masonry-album-sect .album-list{
    display: block;
    width: 100%;
}
.masonry-album-sect .item{
    width: 25%;
}
.masonry-list .item .namebox{
    position: relative;
    text-align: left;
    background: none; 
    opacity: 1;
}
.masonry-list .item .namebox .name{
    margin: 0;
}
/*/al_瀑布流*/
/*al_少量排版*/
.onlyitem-sect .album-list .item{
    width: 32.33%;
    float: none;
    display: inline-block;
}
.onlyitem-sect .album-list{
    text-align: center;
    margin: auto;
}
.onlyitem-sect .container{
    padding: 0 15px;
    max-width: 1330px;
    display: block;
}
.onlyitem-sect .album-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.onlyitem-sect .album-list .item .box{
    margin-bottom: 30px;
    max-width: 450px;
}
.onlyitem-sect .album-list .item .box img{
    width: 100%;
}
.onlyitem-sect .album-list .item .namebox .name{
    margin: 0;
}
/*/al_少量排版*/
/*------------ /album ------------*/
/*----------- fancybox-index --------------*/
.fancybox-index .fancybox-close{
    margin-top: -65px;
}
.form-box{
    background: none;
}
.form-wrap{
    border:none;
    background: none;
}
/*----------- /fancybox-index --------------*/
/*----------- contact --------------*/
.contact-sect{
    padding-top: 120px;
    padding-bottom: 60px;
    background-size: 100% auto;
}
.contact-title{
    text-align: center;
}
.contact-sect .reminder{
    display: none;
}
.contact-sect .form-wrap .reminder{
    display: block;
}
.contact-title{
    font-size: 23px;
    line-height: 1.3;
}
.contact-title h2{
    font-size: 23px;
    line-height: 1.3;
    font-weight: normal;
    margin: 0;  
}
.contact-title > b{
    color: #000000;
    font-size: 28px;
    letter-spacing: 1px;
    font-weight: normal;
}
/*----------- /contact --------------*/
.masonry-list .item:nth-child(n){
    clear: none!important;
}
/*------------ rwd ------------*/
@media screen and (max-width: 1500px){
    .news-sect .hot-arrow {
        top: calc(50% + 20px);
        z-index: 1;
        width: 100%;
        margin: 0;
    }
    .news-list.type3 {
        margin: 0 -10px;
        padding: 0 30px;
    }
}
@media screen and (max-width: 1440px){
    .service-sect {
        margin: 0 30px;
    }
    .service-sect .container {
        max-width: 1330px;
    }
}
@media screen and (max-width: 1280px){
    .title h2 {
        font-size: 32px;
    }
    .title span {
        font-size: 18px;
    }
    .title::before {
        font-size: 100px;
    }
    .products-sect {
        padding: 80px 0 40px;
    }
    .service-sect {
        margin: 0 30px;
        padding: 80px 0;
    }
    .album-sect {
        padding: 80px 0 0;
    }
    .about-sect {
        padding: 40px 0 80px;
    }
    .about-sect .col.pic {
        max-width: 500px;
    }
    .about-sect .col.txt {
        padding: 0 0 0 50px;
        width: calc(100% - 500px);
    }
    .about-sect .txt-box .index-about-editor .editor {
        -webkit-line-clamp: 3;
        height: 85px;
    }
    .about-sect .col.txt .a_logo {
        top: 15%;
        margin-top: -235.5px;
        width: 700px;
        height: 471px;
        right: unset;
        left: 50%;
        margin-left: -350px;
    }
    .news-sect {
        padding: 0 0 40px;
    }
}
@media screen and (max-width: 1200px){
    /*p_少量排版*/
    .products-list.onlyitem-list .item .box{
        max-width: 300px;
        display: block;
    }
    .products-list.onlyitem-list .item .box .txt{
        width: 100%;
        padding: 0;
    }
    .products-list.onlyitem-list .item .box .name{
        white-space: nowrap;
        overflow: hidden;
        height: 25px;
        line-height: 1.2;
        margin: 15px 0 5px;
    }
    .products-list.onlyitem-list .item .description{
        -webkit-line-clamp: 2;
        height: 40px;
        line-height: 1.4;
    }
    .products-list.onlyitem-list .item .mask{
        max-width: inherit;
        min-width: inherit;
    }
    .products-list.onlyitem-list.type2 .item .box .txt{
        width: 100%;
        padding: 0;
    }
    /*/p_少量排版*/
}
@media screen and (max-width: 1000px){
    /*少量排版*/
    .news-list.onlyitem-list .item .box{
        display: block;
        max-width: 312px;
        margin: auto;
    }
    .news-list.onlyitem-list .item .box .date{
        margin-top: -35px;
    }
    .news-list.onlyitem-list .item .pic{
        width: 100%;
    }
    .news-list.onlyitem-list .item .box .txt{
        padding: 0 20px 20px 20px; 
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
    .products-list.onlyitem-list.type2 .item{
        width: 100%;
    }
    /*/少量排版*/
    .title{
        margin: 0 0 20px;
    }
    .title span {
        font-size: 16px;
    }
    .title h2 {
        font-size: 28px;
    }
    .title::before {
        top: 35%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 50px;
    }
    .title::after {
        height: 3px;
        margin: 10px auto 0;
    }
    .index_more a {
        width: 180px;
        padding: 10.5px 30px;
        border-radius: 48px;
    }
    .index_more a:hover span {
        transform: translateX(35px);
    }
    .index_more a:hover:before {
        right: 145px;
    }
    .hot-arrow{
        position: relative;
        left: 0;
        height: 40px;
        top: 0;
        width: 84px;
        margin: 0 auto;
    }
    .hot-arrow .slick-arrow {
        width: 40px;
        height: 40px;
    }
    .hot-arrow .slick-arrow::before {
        font-size: 18px;
        width: 40px;
        height: 40px;
        line-height: 40px;
    }
    .news-list li,
    .products-list li{
        width: 50%;
    }
    .products-sect{
        padding: 50px 0;
    }
    .products-sect .index_more {
        position: relative;
        top: unset;
        right: unset;
        display: flex;
        justify-content: center;
    }
    .products-list .box.new:before{
        top: -10px;
        left: 25px;
        width: 52px;
        height: 52px;
        line-height: 52px;
        font-size: 13px;
    }
    .products-list.type2 .txt {
        padding: 10px 15px 0;
    }
    .products-list.type2 .item {
        margin-top: 10px;
    }
    .products-list.type2 .box:after {
        padding: 5px;
        font-size: 13px;
    }
    .products-list.type2 .txt {
        padding: 10px 15px 0;
    }
    .products-list.type2 .name {
        line-height: 20px;
        max-height: 20px;
        height: 20px;
        -webkit-line-clamp: 1;
        font-size: 16px;
    }
    .service-sect{
        padding: 50px 0;
        margin: 0 15px;
        border-radius: 25px;
        background-attachment: unset;
    }
    .service-sect .editor{
        width: 100%;
        float: none;
    }
    .service-box > .flex{
        display: block;
    }
    .service-box .index_more{
        margin: 30px 0 0;
    }
    .album-sect{
        padding: 50px 0;
    }
    .album-sect .container{
        display: block;
        padding: 0 15px;
    }
    .album-list{
        width: 100%;
        margin: 0;
    }
    .album-sect .index_more {
        position: relative;
        top: unset;
        right: unset;
        display: flex;
        justify-content: center;
    }
    .album-list.type1 .item .name {
        font-size: 16px;
        line-height: 20px;
        max-height: 20px;
        height: 20px;
    }
    .about-sect{
        padding: 50px 0;
    }
    .about-sect .title::after {
        margin: 10px auto 0;
    }
    .about-sect .title {
        text-align: center;
    }
    .about-sect .row {
        flex-direction: column-reverse;
    }
    .about-sect .col.txt,
    .about-sect .col.pic{
        float: none;
        width: 100%;
    }
    .about-sect .col.pic {
        max-width: unset;
    }
    .about-sect .txt-box .index-about-editor .editor {
        font-size: 15px;
        -webkit-line-clamp: initial;
        height: unset;
    }
    .about-sect .col.txt{
        padding: 30px 0 0;
    }
    .about-sect .index_more{
        display: flex;
        justify-content: center;
        margin: 40px 0 0;
    }
    .news-sect {
        padding: 0 0 50px;
    }
    .news-sect .title {
        margin-bottom: 10px;
    }
    .news-sect .index_more {
        position: relative;
        top: unset;
        right: unset;
        display: flex;
        justify-content: center;
        margin: 0;
    }
    .news-sect .hot-arrow {
        position: absolute;
        top: calc(50% + 5px);
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        width: calc(100% - 30px);
        margin: 0;
    }
    .news-list.type3 {
        padding: 0 20px;
    }
    .news-list.type3 .item {
        padding: 0 10px;
        margin: 10px 0 40px;
        border-left: 0;
    }
    .news-list.type3 .box {
        padding: 25px 30px 35px;
    }
    .news-list.type3 .date {
        justify-content: center;
        text-align: center;
        margin: 0 0 0 -30px;
    }
    .news-list.type3 .date {
        margin: 0 0 0 -30px;
        width: 120px;
        height: 35px;
        line-height: 35px;
        font-size: 15px;
    }
    .news-list.type3 .day,
    .news-list.type3 .month,
    .news-list.type3 .years {
        font-size: 15px;
    }
    .masonry-album-sect .item{
        width: 50%;
    }
    .articles-sect{
        padding: 30px 0 10px;
        margin-bottom: 0;
    }
    .article-sect .container{
        padding: 30px 15px;
    }
    .contact-sect{
        background-size: auto,cover;
        padding-top: 40px;
        padding-bottom: 60px;
    }
}
@media screen and (max-width: 767px){
    .banner {
        display: none;
    }
    .banner_m {
        display: block;
    }
    .album-list{
        flex-wrap: wrap;
    }
    .album-sect .album-list .item{
        min-width: inherit;
    }
    .album-list.type1 {
        margin: 0 auto;
    }
    .album-list.type1 .item {
        padding: 0;
    }
}
@media screen and (max-width: 480px){
    .products-list.onlyitem-list .item{
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
}